main > .container {
    padding: 15px 15px 20px;
}

.footer {
    background-color: #24448f;
    color: #fff;
    font-size: .9em;
    height: 60px;
}

.footer > .container {

}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    content: '';
    left: 3px;
    display: inline-block;
    width: 0;
    height: 0;
    border: solid 5px transparent;
    margin: 4px 4px 2px 4px;
    background: transparent;
}

a.asc:after {
    border-bottom: solid 7px #212529;
    border-top-width: 0;
}

a.desc:after {
    border-top: solid 7px #212529;
    border-bottom-width: 0;
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding-top: 7px;
    color: rgba(255, 255, 255, 0.5);
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 0;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
    color: rgba(255, 255, 255, 0.75);
}

.nav > li > form > button.logout:focus {
    outline: none;
}

.bg-blue{
    background-color: #24448f;
}
.text-orange {
    color: #f19232;
}
nav a.navbar-brand{
    color: #edd519!important;
    font-weight: bold;
}

/*
*   Dropzone layout 
*/
.dz-preview{
    display: none;
}
.drop-area {
    background-color: #9adaf5;
    border: 1px solid  #24448f;
    border-radius: 0.25rem;
    padding: 25px;
    color: #24448f;
    font-size: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.images-choose{
    border: 2px solid #ccc;
    padding: 15px;
    text-align: center;
    height: 100%;
}

.images-active{
    border: 2px solid red;
}

.img-elearning{
    max-width: 250px;
}

.form-floating > .form-control.kv-editor-container{
    height: 100%;
}
.form-floating > textarea.form-control{
    height: 100%;
}


.tab-content{
    margin-top: 0;
}

.tab-content .tab-pane.active{
    color: #495057;
    background-color: #fff;
    border-left: 1px solid #dee2e6;
    border-right: 1px solid #dee2e6;
    border-bottom: 1px solid #dee2e6;
    border-top-left-radius: 0rem;
    border-top-right-radius: 0.25rem;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
}

.small-text{
    font-size: 0.8em;
}

.list_box{
    border: 1px solid #dee2e6;
    padding: 1rem;
}


/*
*   Preview E-learning
*/
.preview-elearning{
    border: 1px solid #dee2e6;
}

.preview-elearning-sidebar{
    background: #f1f3f4;
    height: 100%;
}

.preview-elearning-sidebar ul{
    list-style: none;
    margin: 0;
    padding: 1rem 0.5rem;
    width: 100%;
}
.preview-elearning-sidebar ul li,
.preview-elearning-sidebar ul li ul{
    padding: 0.25rem 0.75rem
}
.preview-elearning-sidebar a.slide-link,
.preview-elearning-sidebar a.slide-link:active{
    width: 100%;
    color: #838382;
    text-decoration: none;
}
.preview-elearning-sidebar a.slide-link:focus,
.preview-elearning-sidebar a.slide-link:hover{
    background: #eaeaea;
    text-decoration: none;
}

.registrations-info {
    border: 1px solid #24448f;
    padding: 0.75rem;
    height: 100%;
}
